/*
Filename: Responsive styles
Version: 1.2d
*/
@media only screen (max-width : 1023px) {
	body {
		font-size: 0.8em; /* Makes type a bit smaller at 1024 so layout doesn't look unbalanced */
		line-height: 1.5em;	/* As above */
	}
}

@media only screen and (max-width: 768px) {
	.row, .body, .container {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px!important;
	padding-right: 0px!important;
	}
	.mbalright
	{
	  text-align:right;
	}
	.hs-cta-wrapper
	{
	text-align:center;
	}
	.ch-item:hover {
		 
	    width:100%;
	}
	.none-desktop
	{
	 display:block;
	}
	#circles  div .row:last-child .circle:last-child
	{
	 display:table-cell;
	}
	#circles
	{   
	     margin-left:0px;
	}
	.threedvd ,.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol, .thirteen, .fourteen, .fifteen, .sixteen {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 10px;
	padding-right: 10px;
	}
	.row .cuscol1,.row .cuscol2
	{
		width:auto;
	}

	.row .row .threedvd ,.row .row .onecol,.row .row .twocol,.row .row .threecol,.row .row .fourcol,.row .row .fivecol,.row .row .sixcol,.row .row .sevencol,.row .row .eightcol,.row .row .ninecol,.row .row .tencol,.row .row .elevencol,.row .row .twelvecol,.row .row .thirteen,.row .row .fourteen,.row .row .fifteen,.row .row .sixteen {
	 
	padding-left: 0px;
	padding-right: 0px;
	}
	 
	/* Type presets */

	body 
	{
	font-size: 16px;
	/*font-size:1.6rem;*/
	line-height: 20px;
	}
	/*#logo {background-size: initial;}*/
	.fullsv
	{
		display:none;
	}

	.mbonly
	{
		display:inline-block;
	}
	.megaMenuToggle-icon
	{
	 display:inline-block;
	 float:left;
	 margin-right:5px;
	}
	#mbtel
	{
		background: none repeat scroll 0 0 #FFFFFF;
	    border: 1px solid #CACACA;
	    border-radius: 3px 3px 3px 3px;
	    color: #6D6D6D;
	    float: right;
	    margin-top: 17px;
	    padding: 1px;
	}


	#mbtel .phone {
	    background: none repeat scroll 0 0 #E8E9EE;
	    color: #222121;
	    font-size: 20px;
	    height: 26px;
	    line-height: 26px;
	    padding: 1px 3px;
	    text-align: right;
	    letter-spacing: -1px;
	}
	#minimenu
	{
		background:#3C599B;
		display:block; 
	}
	#subheader
	{
		background:none;
		min-height:1px;
		-webkit-transform-style: preserve-3d; /* Safari */
	}

	#minimenu a
	{
		color:#fff;
		font-size:21px;
		line-height:36px;
		vertical-align:middle;
		-webkit-transform-style: preserve-3d; /* Safari */
	}
	#minimenu-right
	{
		 text-align:right;
		 
		 vertical-align:middle;
	}
	#minisearch 
	{ 
		display:inline-block;
		border-left:solid 1px #fff;
	    position:relative; 
		padding:0px 10px;
		line-height:36px;
	}
	#minisearch img
	{
		vertical-align:middle;
		cursor:pointer;
		
	}
	#minisearchform
	{
		position:absolute;
		right:0px;
		top:36px;
		display:none;
		background:#4D6FAC;
		padding:0px 0px 5px 15px;
		min-width:100px;
		width:175px;
	}
	#minimenu:after
	{
		content:'';
		 display:table;
	     clear:both;
	}

	#smmenu
	{
		float:right;
		border-left:solid 1px #fff; 
		padding:0px 10px;
	}
	#minimenu .megaMenuToggle-icon
	{
		margin-left:10px;
		margin-right:10px;
	}

	#mobilenav {
	    
	    z-index:3; 
	    left:0; 
	    width: 100%;  
	    height: 10000px; 
	    background:#5072ae;  
	}

	#mobileextra {
	    
	    z-index:2; 
	    right:0; 
	    width: 100%; 
	    height: 10000px; 
	    background:#5072ae;  
	}
	#mobilenav,#mobileextra
	{
		display:block;
	}

	#pagewrapper
	{
		position:absolute;
		  z-index: 4; 
		  background:#fff;
		 width:100%;
	}
	.rightSwipe
	{
		 overflow:hidden;
	} 
	#fullwrapper
	{
	  
	   width:100%;
		position:absolute;
		overflow:hidden;
	}

	.padding {
	    width: 100%;
	    
	} 

	#footcontactus {
	/*
	background: url("../images/cog.png") no-repeat scroll 85px 100px transparent;
	*/
	background-color: transparent;
	background-repeat: no-repeat;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKwAAAChCAYAAABar1QGAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA7dpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wUmlnaHRzPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvcmlnaHRzLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcFJpZ2h0czpNYXJrZWQ9IkZhbHNlIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InhtcC5kaWQ6Rjk3RjExNzQwNzIwNjgxMTgwODNFQjgzQzYyQkQ3QzEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Q0NFNUMyODcyMkI4MTFFMjkzQjM5NDQ0REM4NjUxNzciIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Q0NFNUMyODYyMkI4MTFFMjkzQjM5NDQ0REM4NjUxNzciIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIE1hY2ludG9zaCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjBDRDYwNjNEN0UyMTY4MTE4QTU4RkJDMUFFRUFGRDQ5IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkY5N0YxMTc0MDcyMDY4MTE4MDgzRUI4M0M2MkJEN0MxIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+ZEksgwAAEKVJREFUeNrsnQtT3DgMgJV9wkLZAoVe+/9/W+8OKM8Cyz4P3cm3abATy3YSO5FmMp0pu1kn/ixLsixnry8vINIrGbxfh+/XJ83fVu/X3fu1oys6yQTYXsno/TojaAeGz6zfr2e6BFiRdvr5/bokSDOLzysNi9r2TYAVaVKG79cX+tdFfsYErQDbfUFYJ573+CHAijQhCOpnsl3zstFoTTQXDgz3uX+/XgRYkbrllCICRacKAVxqPn/8fo0134lGy45K/jZ9v2Ylf3+JzSAX+U0ODKbAxgAryi+C9VDznWhNgiGNzBGYQx8o29xoXQdsE76so4rPPJa8dJH/5IQ0ZlG73lb014C+OytEDV6pr6MCFmG9qABVB+51gFE4oYFiE3rZ0ku8iWn0Ryaf4OPiwIr6yuW7CPlV2w81KMB6yYRV3eMS3MMmQHbTOd0js/xNNbiGwmZ/ZJCzZS9KYFnTFGyaSjL6vqtmvbAEVdf+iwpbvK+SeTBRVAI70s5ROF3YwDODZl1TQ++p0RmFScYGSKYOjth5yd/eaPpXM8DE8IJPLae6PsmSzKVh4V2NK+DTOdvYB3cxOV3n1FBbA31E4E403uTfjN/HFzPXaIM3eqmPhZd9TN6vLq748H4thNPfZK5xYLcUDVho+lYppKjDWnMadUXj/K7EBFAmwsQz/PFJA+uCNPpW86IfyVv9XGjzkOAXYD9GfExRgEPq5weaPefEw1TznftYHmgE+hDSGqpDVS8E7KRwP4TwiRFhGGoGy7bkOysaGGONnSXyuzzS+x0bHF11bQ2g5vs6GmC3GvvVxmBfazTqwPBybAU1pE1a2wO1XZyt6j7aWkRoyuRnTA9k6vC2tNXO4gUr00M0qp0NO/Xoi1uIbDVzZNCmKsF3WxH+GAQOf9j8rrLNMuGx8l26xKjXOXMiuqX3ETVqUoBvSh75Y8nL+KwZvSoLaAhuK1BTsqmfLDSHmAPlcgTm7Cud6CIzUY7CWwNcY3rozBD6ODAMAMy/PLUc3QPD7w4rbK5hRGZMjDJi+hLPZKs+xv5gGIfNCL65AaBivG5kOXKXNBjKpndTHHZJl20cVk1lprS5vskhKQ1b+ZHKg+WTX/4Afh6BDbQ/K7TftxJ79C333aGF1tjQIFn1GNYRwWqrYR9Jw+5SAxYf8KKG30DNd13yQkL/7oYGybqnwE7ILLOVq5TeVTG9cEwPm9UErcnWDP27aIbc9BBabnoomlCvKdn/ugTujLx1ZdOGgmiXs2t3Bs1wGvA3dzRI+gQtR7uqhJakdo1U7ek6An0ixBDc81BNuQJ5h+FIE00YCbSV8p3xWbRdf6X2gK6bEHEKP/OE9o4xFaHGPQe37co7smm7Hj3gRAZwAD9AgnvyfHbNqim8KWhV3q4LtFsyRboM7TeGKfVMwEKfgFXQnoF7OOwNeMkVaoOkC7QbGiBdhBYz5I4tgVUphcs+AhvCw1/mYLKF9gzcssK6Gqe9ZNj4XCXROWDzTtgXj3u8MqAd0G+5OGJdC3lhNGcG9imhPyHhncahK79MyDnKPKC9t7Rr1cbHPkcPdNuxO6td6wAWZQr7eKqLvMB+24ZAWz7LzEEfdjQ975+pTyd11dbCBJXPHtByvNiMzIOxI7Q3idq0M3rHdZhcvQNWQXvqYR48w74atI226VPIC/2FE4Z2RfkBHZC6qxeqVMATj3vgasyjZSf2JeTFTXDBd/gEHcgZbqrcJjc/0wfaroe8XAbmX2C3V06AbQnac0dHLIXURHyuS8bnk8vIigXYJqFVcVqXzYoxx2nxWb4ynNnO5VG0UYH7kLxbV2cMbbEXsAt+q2Jx3HyHWENe3GT3aEq9pwwsyowun8MibDvD1USIMeTFSXDZ0Dt6E2DDCXelpigYq7UJe6kD1bjQbuk31hGAyw0TPoF9ySgBliGYZXQSMbRAmrztgmicTaKqvkDnzqAYRNAGW0fKJHP4WMtfJ6p8qEvixzaCQc2x+dfQ0QNTYjr26IjgcxXbLR8j2Jenb2pQ+QrncLiqUqkxiS6XuvTAldjO6fKBdkfaEx+4qk4sd3dpm8CegL4Cj0mW5CzGLKoY9sgwm6kZ7UN5gBgPlstyneQK7p0FtOowkUHEwJZVxDaZLn9DvIsEnJ0Rqi9XkKsgFPNJiNhRM4/v31pq2q8RA8t1SF22HDXlx0w9nOv/M81irgCoErldNe2ZBbQxl+y0Kc1UFA6sPlGTNt7FvxUxUzhrdu4BLdDIfC3pNJt1+TY07AEBZSucHGKfJKGQ8qIxXw4NWh9t8/sURpfafXDs+H2V2bSAdEI9Q4dB+pgYrCYlsKD2FWc/7MPpIJEOfKTp3XU6OCJwp4k874DZ1gfGfWOA9alkgJXZ4btUgFUj76FkerfpLNcE76Zh5Wa0vVlEBny2EoWWqpkOp39txcuUgFVhjntwP48Ln/c8kk4rayPHVLM5TT0DXu2CusW24McHfyY1YBW0tx7Qqp226nyq2ISTPojt31gMAN/Dq6Pp+0HCjfeBVoERm007AV6o7VfF9KqKm8QG687xXTwMEh9xyhFz9f5PI3uec8Znq1IeY46zHji+i6wLRwfd00g8Bd4xP7EJd1VvWTJQ1UZF182YIYPz2DfFkOQxmSr3zHeRdeWsK+WMtRG6GkN1jPgZqvdVcdbYy6DyCV2pGg2rmoFVUGawT1hSmvcQ9LkT/8bRU1jp4nrYdUBbDHLn0+JsqpFvcs6R2hiYF05SSNnO3hiL5GWw38dXNlsoM2ZQ1gddAzavYULGWx/h99U2XydGwftK9z5jmDOo/a4NYLhGA/DZrqDeqoY+qaP/HzPQRWBV551XjFhuh9aVKMO5N372L42X7bo7WGnWa2imBCdCe8J43i3s0wv/feauApsH17W6YYyiS872CV1t6H5N1os9JhNhXBEB2WqetfPAKu0T++qWrfwoPNeENJbLgFR73NraSjMvGWTGU4b6AGw+zDNJ+BnydXN9nUuE9A4SLDPaF2AVtDFkKrmKKuiW0XO4wLqD/Sa/JM956BOwClrXQnFtSv4AY84O2qLcQOJ1tvoGrIJWpdqlsjStQLvwmCGuoQOn5/QR2Dy4lxD3vi4luFDwCdxPgryBjhz11GdgFbRfA91rq/FsBy1r8c6dANl3YLkHW+hEJaA8acDA6VttbZ4KrAKsr3z3+O4LTbPPlp8/IoBnDcGa3NHyAmy5+JT69Cll6Vut0cZmvQUpBifalcS26Fxb0CYfuhJg9cKptxoS1jqh7UToSoD9KOcOTlBIWOuAtvOw9hlYbgCeUwaIK76lmNDB+tkHWAHSq0sQQnBZNmMCUWdGk0qlc4X1ti+w9lXDctfimzhUGDOvDh1g7WToqkrb9E242izGAhSdPNJITIIwYDxF2A+rPsIqwNoB2wQYj0w7OetrhwiwcYCxgo6cti3AiogIsNGJy6njAqyI1iRoYg/YnPk7YsPKM2sFw34nDbSJc64W2rqvAmx/5BfwCkfU7QwdMLUrtv1ZgO2PLJgQ4qrYYY3tMR1hKeaAAOvsENVVgOOg5sEgwPZUZlDP1habUp0+9m73vGBJ4GbJXUCHBzXrqQOsfwqw/ZRvjvZgCGhdYEXhHn4swHZIfE4Lvwe3PIMpmQCuW8t/9N02k23efoJJKzaZUxPYl8Z0lWfYVwIXYPv47PDfnqpPnvfBENmioH2hoEWn4J9Xq6oXiobtuYTevbrMadVQkq9eKMD2XHCV6SLi9vkU7RBgOyaq7PpZpO1T54+9CqoCbOyadZczBUR6Dixq1S+Rt7GOwh0CbIIyJRMg1iQSjAQ8iBkgwCpYTyHuHAoBVoBNBta8PIj92l1gR1C9Nj+EtLLTxOnqKLAjSOtEGI4UTxEXYBMHFmG9aMmB2mg0uM/nyqIFssrVAWDbhFWX5vcJPtacxc8VV6lcatN2uqp2H4BVq1ODSGDlCrb9QEyDfgDbJqyhSm9i2/9gfkfSCxMEdkLRgLZKYIaamgdkQnArb0sCd0LAjkmztgXrM9mjIXNSueXiMe/2VoBNw8FqM3SFL+mhhuk4I2hnAm13gPWJBuS14Y6A596n7o1/LgfcNVHGXoBtGFYsEHyd04p4D9y2wi1c0YSHfkKmge1zLknLbgXYuGzWL46wrshBSgFWJZfAK1mEml/t3hVgI4gGuIauitpnQHZizLCiuOwt612CTIzA+oSulmTb5bUO3uerw73aCCHNgFezQPe8AmzDZoBr6GpFmrXYedxzuYCm2rZeDBfaFTmFWwG2eQfrPDCs3CM624ZVmTDcVbA12exNQ3tqYXdfdxFYnzirqbNcNGssNqHLNp4rqPeI0WJUY2bZX9ucQtl1AVjf0NWVQUtdMLX1juzBRSQzDrdg3I7eRd32rEvcGOi93vlC2zawIUNXeSfrHHghohj3/7ts6dlBvYscU/Ar7bSgWWyTIrC+oaufGljH5LBw7NaYN/2ltA8tD9JBSZu9fIS2gA0ZZ/WdrlahHYMaoJ1DvAdZq0NOngttnhj6ArUs96jSVoENHWfN35d73hWQpo79oGEXB7IJqSr2cUB9XTT5bl19haanmrEHrCsoD5KPHGC9hjROxb6HOOOsVWbUwuCfODteTQLrE2ddkybcVDgcXFhXkIYUE3liERtn+SbkDw4ahPUC3OOs14E1zBbSW87cRKZlbRNvVqkBGzJFMJTcQJpLmU0uDlTJZ0tHcJISsGMPWJc1ToOpnia4o3cSy5Zvm0F/ngqwE2qsK6y3IMUjTNDGsuW7aj/aLLTCGNUIq2vAW4WutsJmqT370PBvorN8XPi/Y+pjNFPy4a1DYuDIEFlYxQRsnaErkT2wTSfpjDTA5rVo3ladlmjRN5/+HdXwUK75rGvQpwiKxDNI0BQx7YqwqWSDq1QLX8C6HA0QCWs7q2nf5ZioVwiwVX4UCaxXwkMy8ov6+dCSnzVdQbalh8glcE0RXNM0EyoawMkfTWmVK2b5bGH+BU139AXWNetK2ashg+ACbA9k4AnraSSwAlNLS8gsUeFq2NMCsNxowIamiHUNA+8M7JcB6y4/JNISsEewL0CRAT99r6jVbmqC9YuDA7mEwJlEIu0BizG1ObgVTzPBelXDVIxtuwT3EpwCbQeAxVWKkAkLdcFatjN2W7BpM4OtvYHwqYsiDQKLHfst4P03pMHqWL0yFU/T2clq+4zurC7RsgkDW1YmZ1HQWlVOl80uAR/RVXVRcV1TyEpX8VoFtSXMlSCw3zWfeYX9OjIUgDXFYFFr3UO9ycZFYNf0m2W5omibn2g0c+9LsaciedhM68PPoM+/VDmrOg36Bs1nxi+hOrF5YdCkYsMmCOzMAOu6ApKtwXtvfLYI/DmRyIHVrRStLLRPL0uXi7QPbFFewK58zwbiSAtE+/TYQrtmonW7CSyaCDZl1oeRmABZRVvUOQfFc153IEnjycioQsuM6f/LNGibZ74WAT3KOVf5ii5TGny6AbgGOcc1GcmHtU4MUyo6XqYNb6Y6WWXfCSnfS/72RJpzVGEqVNWHEokU2DIA8EP3Bc08A30V5hXB2sTeeZeTV/LSdnl4EU9gbVe6xmDOjmo6CI9mwFxg7SewvrkEdSVnh4b2DuIsYCzCBFY5KNwDIQDaz3waErhHFXbtq0QFugWs0rQzsg+rwFWpfFcQRzy2rL2yjbyjwCqxOfJSZTrJapdI7fKPAAMAWQFeeYg3ajQAAAAASUVORK5CYII=);
	background-position: 85px 100px;
	background-attachment: scroll;
	text-align:center;
	}
	form .alright
	{
	text-align:center;
	}
		
	 /*
	#mobilenav .padding {
	     float: left;
	}
	 
	#mobileextra .padding {
	   float: right; 
	}
	*/
	.circle 
	{
		background:#fff; 
		display:table-cell;
		border-right:solid 1px #e4dfdf;
		border-bottom:solid 1px #e4dfdf;
	}
	.row .circle:last-child
	{
		border-right:0px;
	}
	#circles
	{
	display:table;
	width:100%;
	}
	.ch-item
	{
	  box-shadow: none;
	  width:100%;
	  border-radius:0;
	}
	.ch-info
	{
	 border-radius:0;
	}
	#circles .row
	{
		display:table-row;
	}
	#circles
	{
		background:#e4dfdf;
		border-top: 4px solid #4A4949;
	     display:table;
	     width:100%;
	     
	}
	#mobile-sidemenu
	{
		margin-left:10px;
		width:180px; 
		margin-top:60px;
		 padding: 0;
	}
	#mobile-sidemenu li
	{
		width:180px; 
		border-bottom:solid 1px #fff;
		list-style:none;
		
	}
	#mobile-sidemenu li a
	{
		color:#efeff0;
		display:block;
		height:18px;
		line-height:18px;
		vertical-align:middle; 
		padding:6px;
		margin:10px 0px;
	}
	#mobile-sidemenu li.current-menu-item a,#mobile-sidemenu li:hover a
	{
		 background:#70ab15;
		 border-radius:3px;
		  
	}
	#mobilesnlist
	{
		margin-top:60px;	
		margin-right:10px;
		float: right;
		 padding: 0;
	}
	#mobilesnlist li
	{
		width:200px; 
		border-bottom:solid 1px #fff;
		list-style:none; 
	    padding:5px 0px;
	    line-height:10px;
	}
	#consultation
	{
		margin-top:0px;
	}
	#quotetitle
	{
		line-height:20px;
		padding-top:10px;
	}

	#quotetitle,#startform
	{
		background:#616161;
		border-radius:0;
	}
	#startform
	{
		padding-bottom:8px;
	}
	#startform .field
	{
		 padding:0px 5px;
		 display:block;
		 border: 1px solid #616161;
	}
	.input
	{
	overflow:hidden;
	}
	.field input,#startform .field input.hs-input
	{
	width:100%;
	   -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
	  box-sizing: border-box;
	  padding: 5px 10px; /* iPod, iPad */
	}
	.field  label,#startform .field  label
	{
	line-height:30px;
	width:100px;
	float:left;
	}
	.fieldwraper
	{
	 overflow:hidden;
	}
	#startform .nospace
	{
	  display:block;
	  
	}
	#advantage_sidebar
	{
		 background:none;
		 padding:0px;
		 -webkit-transform-style: preserve-3d; /* Safari */
		 
	}
	#advantage_sidebar.home-text-image  
	{
	 padding:15px 0;
	}
	#homeadvantage { 
	padding-bottom: 10px;
	border-bottom: dotted 3px #ababab;
	margin-bottom:10px;
	}
	.home-text #homeadvantage,.home-image #homeadvantage
	{
	border-bottom:none;
	}
	#homeadvantage h1 {font-size: 26px; line-height: 30px; }
	.sidefield
	{
		border-bottom:none;
		margin-bottom:20px;
	}
	#sidesignup
	{
		border-bottom: dotted 3px #ababab;
		 overflow:hidden;
	}
	#signupbtn
	{
		 float:right;
	}
	#footerlinks,#trusticon,#footerconnections
	{
		display:none;
	}
	#beauty0
	{
		 /*float:right;
		 width:40%;*/
	}
	#beauty
	{
		 float: left;
		 width:40%;
		 margin-left:0px;
	}
	#beauty img
	{
	    margin-top: 15px;
	    left: 0;
	    margin-left: 0px;
	    position: relative;
	    overflow: hidden;
	}
	#beauty1
	{
		 /*float:right;
		 width:40%;*/
		 float: left;
		 width:40%;
		 margin-left:0;
	}
	#beauty1 img
	{
	    top: 25px;
	    left: 0;
	    margin-left: -30px;
	    margin-top: 0;
	    position: relative;
	    overflow: hidden;
	}
	#beauty2
	{
		 /*float:right;
		 width:40%;*/
		 float: left;
		 width:40%;
		 margin-left:15px;
		 position: absolute;
		 overflow: hidden;
	}
	#beauty2 img
	{
	    margin-top: 5px;
	    left: 0;
	    margin-left: -30px;
	    float: none;
	}

	#featuretitle
	{
		width:60%;
		font-size:33px;
		line-height:35px!important;
		float:right;
		margin-top:10px;
		
		text-align: left;
		
	}
	#featuretitle div
	{
	    font-family: Century Gothic;
	    font-size: 17px;
	    display:block;
	    line-height:20px;
	     padding-top:10px;
	}
	#featuresectionbg
	{
		max-height:none;
		-webkit-transform-style: preserve-3d; /* Safari */
	}
	#socialbuttons,#topnav
	{
		display:none;
	}
	.circle:hover
	{
		background:#eaeaea;
	}
	.circle:hover .ch-item
	{
	 background:none;
	}
	#slideRight,#slideLeft
	{
	  display:inline-block;
	  cursor:pointer;
	}
	#slideLeft img
	{
		 vertical-align:middle;
	}
	#slideRight label,#slideLeft label
	{
		font-size:22px;
		display:none;
		margin:0px 6px;
		line-height:36px;
		cursor:pointer;
	}
	.rightSwipe #slideRight label
	{
		display:inline-block;
	}
	.rightSwipe #slideRight span
	{
		display:none;
	}
	.leftSwipe #slideLeft label
	{
		display:inline-block;
	}

	/*--------------- services ---------------*/
	#heroshot
	{
		display:none;
	}
	#content
	{
		padding-right:0;
		border-right:none;
	}
	.servicespage
	{
		 
	}
	.serverlist
	{
		margin-right:0;
		margin-bottom:0;

		border-top:solid 1px #A3A3A3;
		
	}
	.serverlist:hover
	{
		background:#3C599B;
		color:#fff;
	}
	.serverlist:hover h2 span
	{
		color:#fff;
	}
	.serverlist:hover .ibmore
	{
		color:#fff;
	}
	.serverlist h2 
	{ 
		margin-bottom:0;
	}
	.serverlist h2 img
	{
		display:none;
	}
	.serverlist h2 span
	{
		padding-left:0px;
	}
	#pagecontent
	{
		 margin:10px 0;
	}
	#wwd
	{
		text-align:center;
		width:100%;
	}
	.mbtb
	{
			padding:12px 0 0;
			display:table;
	}
	.mbcellicon
	{
		
		 
		 width:50px;
		 
	}
	.mbcell
	{
		display:table-cell;
		padding-left:5px;
		vertical-align:top;
		width:95%;
	}
	.swaptb
	{
		display:table;
	}
	.swaptb > div:first-child
	{
		 display:table-footer-group;
	}
	.swaptb >div:last-child
	{
		 display:table-header-group;
	}
	.servicespage #quotetitle 
	{
		display:block;
		background:#616161;
		font-weight:bold;
		padding:10px 0 0 0;
	}
	#serciesmore
	{
		display:none;
	}
	h1.icontitle
	{
		font-size:25px;
		display:table;
		line-height:35px;
	}
	.icontitle img
	{
		display:table-cell;
		min-width:26px; 
		max-width:30px;
		vertical-align:top;
		
		 
	}
	.icontitle span
	{
		display:table-cell;
		vertical-align:top;
		padding-left:10px;
	}
	#servicesquicknav
	{
		background:#767676;
		color:#fff;
		height:43px;
		line-height:43px;
		position:relative;
		width:100%;
		text-align:center;
	}
	#servicesquicknav a
	{
		display:inline-block;
		height:100%;
		width:12px;
		position:absolute;
	}
	#larrow
	{
		/*
		background:url(../images/larrow.png) no-repeat left center;
		*/
		background-repeat: no-repeat;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAVCAYAAAByrA+0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJZJREFUeNqUk4EJgDAMBNPiAI6iI7iJGzmCbuAIrtARHKEb1I+oIDYxCTylcEdom0YyVCmlQ1aEogXGsiEt76MHVoUaLAoSXBUAjxLM1VTgWTtX9MCPYIVPwQPfHSZyFAsDks1CCCFh7ZFk7UCQ9qtTMgmXlC3S66Ut0mc0/qTq8GmSON6SpH4glhC+8oW8xSPEf/oQYACybkXKZW9JYwAAAABJRU5ErkJggg==);
		background-position: left center;
		left:8px;
	}
	#rarrow
	{
		/*
		background:url(../images/rarrow.png) no-repeat left center;
		*/
		background-repeat: no-repeat;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAVCAYAAAByrA+0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHJJREFUeNpi+P///3kgFmAgAgDVgYn/xGpC1kCUJnQNBDVh04BXEy4NODXh0wDTpECKBhB4D8QGpGhA0USsBrgmUjSAwHpSNMwnxUnzSfH0fFKCdT4pETeflKQxn5TE109K8k4gJQMlkJJFiVIM0wAQYAClZzmRQ48suwAAAABJRU5ErkJggg==);
		background-position: left center;
		right:8px;
	}
	#servicesiconshort 
	{
		display:none;
	}
	.ipadhide,.ipadonly
	{
	display:table;
	width:100%;
	}
	.ipadhide
	{
	display:none;
	}
	.ipadonly
	{
	display:table;width:100%;
	}
	.desktoponly
	{
	display:none;
	}
	.desktophide
	{
	display:table;width:100%;
	}
	.mbcell .medium-icons ,.mbcell .large-icons  {
	display:none;
	}
	.mbcenter
	{
	text-align:center;
	}
	.phoneOne
		{
		    text-align: center;
		}
	.ch-item:hover .ch-info  {
		opacity: 0;
	     }

	#leadtitle {
	line-height: 32px;
	}	 


	.pluginButtonSmall{vertical-align:bottom;}
	 .IN-followcompany .IN-right.container{float:none;}
	 .pluginConnectButton{vertical-align:middle;}
	 

	 
	#leadban span
	{
	  display:block;
	  margin-bottom:15px;
	  -webkit-transform-style: preserve-3d; /* Safari */
	}
	#leadtitle { line-height: 32px!important;width:100%; }
	#askbtn
	{
	margin:5px;
	}
	#advantage_sidebar .eightcol,#advantage_sidebar.ninecol
	{
	    width:100%;
		float:none;
		box-sizing: border-box;
		-webkit-transform-style: preserve-3d; /* Safari */
	}
	#homesidebar,#homesidebar.ninecol
	{
	    width:100%;
		box-sizing: border-box;
	}
	.threedvd.ninecol
	{
	 width: 48.8%;
	 float: left;
	 margin-right: 2.4%;
	}
	.ipadportraitonly
		{
			    display:block;
		}
	.home-text #featuretitle,.home-image #featuretitle
	{
	float: left;
	width: 300px;
	text-align: left;

	}
	.home-image #featuretitle
	{
	float:none;
	width:100%;
	}
	.home-text #featuretitle ,.home-image #featuretitle{
	 
	font-family: Century Gothic; 
	margin-bottom: 13px;
	}
	
		
	/*
	Responsive - /home-t, /home-ab, /home-a
	palPalani - AMEEX
	*/
	
	.home-text #featuretitle{
		width: 100%;
		padding-bottom: 20px;
	}

	#featuresectionbg .ninecol.last {
		width: 97.3%;
		margin: 0;
	}
	
	.eightcol.servicesbox{
			width: 49%;
	}
	
	.servicesbox.first{
			float: left;
	}
	
	.alright.learnhowbtn-2 {
		margin-top: -18px;
	}
	
	#skills ul li{
		width: 34%;
	}
	#skills ul li.last{
		width: 26%;
	}
	#skills ul li a {
		font-size: 14px;
	}
	
	.ebookwrapper {
		text-align: center;
	}
	
}	 

/* @media only screen and (device-width: 768px) and (orientation:portrait) */
@media (min-width: 768px) and (max-width: 979px) {  
	    #featureright .eightcol,#featurerightimg .eightcol {
			width: 48.8%;
			float: left;
			margin-right: 2.4%;
		}
		#featureright .last,#featurerightimg .last {
			margin-right:0;
		}
	    #featureleft{
			padding-right: 0;
		}
		#featureleft p {
			padding-left: 300px;
		}
		/*
		Added by AMEEX
		*/
		#featureleft p {
			padding-left: 0px;
		}
		
		#skills ul li {
		 font-size:14px;
		 margin-right:3%;
		}
		#skills ul {
			margin-left:10px; 
		}
	    .servicesbox {
			height:135px;
		}	
	    .home-text #featuretitle ,.home-image #featuretitle{
			text-align: left;
			font-family: Century Gothic;
			font-size: 52px;
			color: #000;
			line-height: 54px !important;
			margin-bottom: 13px;
			-webkit-transform-style: preserve-3d; /* Safari */
		}
}
	    
@media handheld, only screen and  (max-width: 685px) {
	 
	 .servicesbox:hover  .servicesinner { 
		opacity: 0;
		-webkit-transform-style: preserve-3d; /* Safari */
	}
		#featureright .eightcol,#featurerightimg .eightcol {
			width: 100%;
			float: none;
			margin-right: 0;
			height:auto;
		}
		#skills ul li
		{
		 font-size:14px;
		 margin-right:0;
		}
		#skills ul 
		{
		 margin-left:10px; 
		}
		#subheader
		{
			min-height:1px;
			-webkit-transform-style: preserve-3d; /* Safari */
		}
	.home-text #featuretitle, .home-image #featuretitle {
	float: none; 
	width:auto;
	text-align: center;
	}
	#featureleft  p
	{
	 margin-top:0;
	 
	}
	#featureleft  {
	 padding-left:0;
	 padding-right:0;
	 }
		.circletitle {
			/*padding:0 4px;*/
			padding:0;
		}
		h2.dark a:hover 
	       {
			color:#fff;	
		}
		.ipadhide
		{
		display:table;
		width:100%;
		}
		.ipadonly
		{
		display:none;
		}
		 
		 /*#logo {background-size: initial;}*/
	      #skills ul li,
		  #skills ul li.last
		 {
		 width:100%;
		 }
		 #skills ul 
		{
		 margin-left:10px; 
		}
		 #ebookbaner .onehalf
		 {
		  width:100%;
		  float:none;
		 }
		 .ebookwrapper{
			margin-bottom:12px;
			text-align: center;
		 }
		 .alright.learnhowbtn-2 {
			margin-top: 0;
		}
		#partners ul li{
				height: 36px;
				float: left;
				width: 20%;
		}
		#partners ul li.bing{
				border-right: none;
		}
}

@media handheld, only screen and  (max-width: 380px) { 
	 #logo {
	    background-attachment: scroll;
	    background-clip: border-box;
	    background-color: transparent;
	    background-image: url("../images/logo@2x.png");
	    background-origin: padding-box;
	    background-position: left -25px;
	    background-repeat: no-repeat;
	    background-size: 186px auto;
	    display: block;
	    height: 61px;
	    width: 232px;
	}
	 
		  
		  
	 #featureleft
	{
	 margin-top:0;
	 text-align:center;
	 padding-right:0px;
	}
	 
	 #featureleft p
	 {
	 text-align:center;
	 }
	 #featuretitle,.home-text   #featuretitle,.home-image   #featuretitle
	     {
		  font-size:27px;
		  text-align:center;
		  margin-bottom:0px;
	   }
	#featuretitle div
		  {
		    font-size:15px;
		  }
		  
		  
		  #singlepost .listtitle {
			font-size: 24px;
			line-height: 26px;
			}
}
	 
@media handheld, only screen and  (max-width: 320px) {
		 
	#logo {
	    background-attachment: scroll;
	    background-clip: border-box;
	    background-color: transparent;
	    background-image: url("../images/logo@2x.png");
	    background-origin: padding-box;
	    background-position: left -12px;
	    background-repeat: no-repeat;
	    background-size: 144px auto;
	    display: block;
	    height: 60px;
	    width: 232px;
	}
	    
	   #featuretitle,.home-text   #featuretitle,.home-image   #featuretitle
	     {
		  font-size:32px;
		  line-height:32px!important;
		  margin-bottom:0px;
		  word-spacing: -5px;
	   }
	      #featuretitle div
		  {
		    font-size:12px;
		  }
		  
		    #singlepost .listtitle {
			font-size: 22px;
			line-height: 24px;
			}
}
	 
@media handheld, only screen and  (max-width: 240px) { 
	   #featuretitle,.home-text   #featuretitle,.home-image   #featuretitle
	     {
		  font-size:17px;
		  line-height:18px;
		  margin-bottom:0px;
	   }
	      #featuretitle div
		  {
		    font-size:9px;
			padding-top:0px;
		  }
		  
		  #singlepost .listtitle {
			font-size: 20px;
			line-height: 22px;
			}
	 }
	 
	 /* modifications nav circle anchors */
	span.fs1 {
		display: block;
	}
	a.anch_blk {
		display: block;
	}
}